/*
Theme Name: Rekreato Child
Theme URI: http://demo.drythemes.com/rekreato-wp/
Description: Rekreato child theme
Author: Brand it effect
Author URI:  http://www.branditeffect.com.au
Template: rekreato
License: GPL General Public License and Themeforest general license
License URI: License/README_License.txt
Version: 1.0
Tags: three-columns, custom-background, custom-colors, featured-images, threaded-comments
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.type-areas_of_practice .entry-meta 
{
    display: none;
} 

.menu_calc .current_page_item
{
        background-color: #303a49 !important;
}
h2.intro
{
     font: 20px/1.75em "Helvetica Neue", Helvetica, Arial, sans-serif;
     word-wrap: break-word;
     margin-top: 10px;
     width: 60%;
     padding-left: 20%;
     text-align: center;
}
.separator {
    padding-bottom: 5px;
    padding-top: 5px;
} 